# spaste.list

Lists all the running spaste processes.

Usage

    spaste.list

Description
This command will list in the window where it is executed all the current slow-paste processes, their identification numbers, and the windows where they are running.
Syntax Specification

    spaste.list

See also
spaste.clipboard, spaste.file, spaste.stop, spaste.setdelay

Index, Commands

KVIrc 4.0.4.5646 Documentation
Generated by ports-powerpc at Thu Jul 19 00:33:04 2012